Subject: Re: P-chan and the other Tendo sisters
From: Steffie <[email-masked]>
To: [email-masked]
Date: Mon, 12 Jul 1999 16:54:34 -0700 (PDT)

Ruby: 
> what if p-chan ended in Nabiki`s room instead? Or
> better yet, what if p-chan ended up in Kasumi`s room
> that first night? I`d like that idea...

That's a pretty interesting idea, but to fully delve
into it, you'd have to remove the factor of Akane
kissing him on the snout when Ranma clobbered him
before any of the sleeping occurred.  That's what
really started him in on the crush.  If you've never
seen the picture of that scene, here's what happened:
Akane picked him up, said something to the effect of
"Poor baby," and kissed him.  His eyes bugged out and
then, all starry-eyed, he leaned in for a
piggly-wiggly hug.  Dawwwww. 

Benzaiten: 
> First Of All: In neither case would Ranma come
> unglued, because he wouldn't feel like there was any
> competition if Nabiki or Kasumi got a pet.

I agree mostly.  If somebody were to make an
alternative universe fic on this, they'd have to tweak
a few things.  Perhaps they'd change the fiancee
arrangement to Nabs-Ranma or Kasumi-Ranma.  The only
factor that might still play would be honor.  Ryoga
would still be a so-called pervert for sleeping with
them and although Ranma might not get as steamed as he
does with Akane, he would probably still feel
protective for the others (especially Kasumi).

> I don't think the perversion aspect would come into
>play because she probably wouldn't have her pet sleep
>in her bed. One thing is for sure: she wouldn't be
>mushy enough for Ryoga to fall in love with her. 

Absolutely.  If he tried to cuddle in, she'd knock him
to the ground, drowsily grumbling "Damn hooves" or
something.  Ryoga would probably not even stay around
that much.

> The Kasumi scenario probably would not be much
> different, actually. She would coo more, and run the
>risk of Ryoga developing a crush on her, but she
would >also be more likely to run hot water for the
bath, >thereby finding out about him sooner.  She
would >suffer some shock and embarrassment at the
discovery, >and he would have an incentive to lose the
crush ASAP.

To me, the Kasumi one is a bit more likely.  That
would be an interesting one to get into.  She'd treat
him sweetly, but her traditional nature might not
allow her to feed him at the table or do other little
things that Akane did.  He would probably just think
of her as a mother figure because of the age gap
(though it's not a terribly large one).  In truth,
that would be a more healthy crush for Ryoga to have. 
If she found out (which she inevitably would), she
wouldn't clobber him or blackmail him.  She'd cover
her eyes, blush a little bit, and say "Oh, dear. 
Ryoga-kun is P-chan.  And he's naked.  My, my, my." 
She'd probably bring him a towel, too.  Actually, come
to think of it, she might even be a good ally in
hiding his secret.  (e.g., "I'll keep an extra set of
clothes here for you, Ryoga."  And when Ramna comes in
dripping wet carrying an unconscious piglet, she'll
boil a bit more water than usual.)

Getting off topic for a second, um... is anyone
interested in pre-reading?  I can't recall if I asked
this already, so if I did, just bear with me.  I wrote
a little fic (my first attempt at something rather
serious), and I'd like some feedback on the style,
length, and characterization.  Also... it's got two
alternate endings; the mega-happy ending, and the
somber-but-more-realistic ending. (How very Wayne's
World of me.  Party on, Stef.) I didn't see a rule
against asking for this kind of thing, but if there is
and I just missed it, feel free to give me a swift
kick in the bum and I'll apoligive and withdraw the
request.  Thanks, and have a happy day.  ^_^

~Steffie-chan
     "*This*... is my BOOM-stick!"